Mercury API
LoadConfig Method (filePath)
Namespaces ► ThingMagic ► Reader ► LoadConfig(String)
Loads the reader configuration parameters from file and applies to module
Declaration Syntax

C# | Visual Basic | Visual C++

    public void LoadConfig(
    	string filePath
    )

    Public Sub LoadConfig ( _
    	filePath As String _
    )

    public:
    void LoadConfig(
    	String^ filePath
    )

Parameters

filePath (String)
  load reader configurations from filepath

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)